
Redmine - Defect #9469

redmine:email:receive_imap rejects emails from people with accentuated characters in their name

2011-10-25 18:01 - Bruno Bigras

Status: Closed Start date: 2011-10-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

It seems redmine:email:receive_imap rejects emails from people with accentuated characters in their name.

I don't see anything in my prodution.log.

I'm using Redmine 1.2.1 from https://launchpad.net/~ondrej/+archive/redmine

mysql-server-5.1.41

Users are using GroupWise 7.0.3 to send emails.

About your application's environment

Ruby version              1.8.7 (i486-linux)

RubyGems version          1.7.2

Rack version              1.3

Rails version             2.3.14

Active Record version     2.3.14

Active Resource version   2.3.14

Action Mailer version     2.3.14

Active Support version    2.3.14

Edge Rails revision       unknown

Application root          /usr/share/redmine

Environment               production

Database adapter          mysql

Database schema version   20111125000000

About your Redmine plugins

Wiki External Filter Plugin   0.0.2

Related issues:

Is duplicate of Redmine - Defect #7917: Creating users via email fails if use... Closed 2011-03-18

History

#1 - 2011-10-25 18:21 - Etienne Massip

- Category set to Email receiving

#2 - 2011-10-25 20:52 - Bruno Bigras

I'm pretty sure this bug is a duplicate of #7917.

#3 - 2011-10-26 01:46 - Mischa The Evil

Bruno Bigras wrote:

I'm pretty sure this bug is a duplicate of #7917.

 So can we close it like such? Your issue as described doesn't say anything about a problem with creating users.

#4 - 2011-10-26 03:28 - yen le

-
#5 - 2011-10-26 03:29 - yen le

-

#6 - 2011-10-26 15:42 - Bruno Bigras

Mischa The Evil wrote:

Bruno Bigras wrote:

I'm pretty sure this bug is a duplicate of #7917.

 So can we close it like such? Your issue as described doesn't say anything about a problem with creating users.

 Yes you can close this bug as a duplicate of #7917. Creating the user by hand allowed Redmine to import the email.

#7 - 2011-10-26 22:32 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Thanks for your feedback. Closed accordingly.
